<!DOCTYPE html>
<html lang="en">
  <head>
    <base href="/app">
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="token" content="<%= assigns[:token] %>" />
    <%= if assigns[:page_title] do %>
      <title><%= @page_title %></title>
    <% else %>
      <title>Urban Nomad</title>
    <% end %>
    <link rel="stylesheet" href="<%= Routes.static_path(@conn, "/css/app.css") %>"/>
  </head>
  <body>
    <%= render @view_module, @view_template, assigns %>

    <script type="text/javascript" src="<%= Routes.static_path(@conn, "/js/app.js") %>"></script>
  </body>
</html>
